import { AxSection } from "./ax-section";
export declare class Section extends AxSection {
    title: string;
    showBorder: boolean;
    constructor(section?: Section);
    createNewValue(): void;
    /**function to create text value with existing value
    *
    *@param value
    *
    */
    createValue(value?: any): void;
}
